###############################################################################
#
# Any classification value can be anonymized. The configuration format 
# looks like this
#
# Anonymize : <Class>
#
#   classvars = <list of classification names>
#   strategy  = List (<filename>)
#
# The classvars specification is a comma separated list of classification
# names that uses the samme anonymization class 
#
# Classification names can be limited to some data types by giving the data
# type numbers in a space separated enclosed in parantheses behind each
# classification name
#
# If the "strategy" paramter is not given the class will use serialization
# based on <Class> name and a number when anonymization.
#
# If a classification name matches multiple anonymization classes, the
# most specific class will be used
#
###############################################################################

###############################################################################
#
# Anonymize "User name" classification for data types 46 and 49 using
# serialization 
#

Anonymize  : License_User

  classvars = User name(46 49)

###############################################################################
#
# Anonymize different user classifications for all data types (except
# User name in data type 46 and 49 specified above) using serialization
#

Anonymize : User

  classvars = User, User name, UID

###############################################################################
#
# Anonymize different Host classifications for all data types using list based
# anonymization. List is taken from file
#
#   /var/opt/openit/etc/hostnames.list
#

Anonymize : Host

  classvars = Host, Host name
#  strategy = List (hostnames.list)

